
Katello - Bug #7024

fix guard in content_view remove_from_environment to check if content-view is in environment prior

to removal

08/11/2014 01:35 PM - dustin tsang

Status: Closed   

Priority: Normal   

Assignee: dustin tsang   

Category: API   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1111231 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/456
Description

Associated revisions

Revision 29b27567 - 08/11/2014 01:38 PM - dustin tsang

Fixes #7024 - fixes delete cv from environment

In the cv api, this fixes the guard that checks that cv is in environment prior to removal.

Revision a2a75cc9 - 08/11/2014 04:27 PM - dustin tsang

Merge pull request #4560 from dustint-rh/typo_in_delete_cv_from_env

Fixes #7024 - fixes delete cv from environment

History

#1 - 08/11/2014 01:36 PM - dustin tsang

- Bugzilla link set to 1111231

#2 - 08/11/2014 01:41 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4560 added

- Pull request deleted ()

#3 - 08/11/2014 05:01 PM - dustin tsang

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|29b275673e520cf39e5a07607a5c216a04f424ca.

#4 - 08/14/2014 08:54 AM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/22/2014 09:29 AM - Eric Helms

- translation missing: en.field_release set to 13
